@font-face {
    font-family: WMRfont;
    src: url(//www.waarmaarraar.nl/mlsdo.woff) format("woff"), url(//www.waarmaarraar.nl/mlsdo.ttf) format("truetype"), url(//www.waarmaarraar.nl/mlsdo.eot) format("embedded-opentype");
	font-weight: bold;
}
a{
color:#003399;
font-weight:700;
text-decoration:none;
}
.tagwolk:link{
color:#005;
font-weight:bolder;
text-decoration:none;
}
.tagswolk{
background-color:#CCC;
text-align:justify;
padding:5px;
}
body{
color:#000;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
background-color:#fff;
height:100%;
}
.menu{
text-align:left;
font-weight:700;
}
h3{
font-size:120%;
}

h4{
font-size:100%;
}
pre{
width:350px;
}
input.button{
font-size:80%;
font-weight:700;
}
td,th{
font-size:10pt;
text-align:left;
vertical-align:top;
}
th{
font-weight:700;
text-align:left;
}
#header{
height:100px;
width:650px;
background-image:url(http://wimg.nl/waarmaarraar10.gif);
background-repeat:no-repeat;
overflow:hidden;
}
form{
margin:0;
padding:0;
}
.quote{
border:1px dotted gray;
background-color:#eee;
max-width:450px;
margin:5px;
padding:5px;
}
.offtopic{
border:1px dotted gray;
background-color:#FFECE9;
max-width:450px;
margin:5px;
padding:5px;
}
.ppimage{
overflow:hidden;
}
.forum{
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#CCC;
margin-bottom:2px;
}
div.dimming{
background-color:#fff;
position:absolute;
z-index:10000;
visibility:hidden;
border-color:#000;
border-style:solid;
border-width:1px;
}
table.floatingHeader{
background-color:#999;
color:#fff;
}
table.sortable a.sortheader{
background-color:#eee;
color:#666;
font-weight:700;
text-decoration:none;
display:block;
}
table.sortable span.sortarrow{
color:#000;
text-decoration:none;
}
#vijfzevenprocent{
width:507px;
vertical-align:top;
}
.negentien{
width:19px;
}
;
 #topbar{
position:absolute;
border:1px solid #000;
background-color:#FFFFE0;
width:400px;
visibility:hidden;
z-index:100;
padding:2px;
}
.userdetail{
border:1px solid #999;
padding:5px;
}
.userdetailoud, .userdetailnieuw {
border-radius:4px;
padding:5px;
}
.userdetailnieuw{
border:1px solid #c7b8b6;
background-color:#FFECE9;
}
.userdetailoud{

border:1px solid #999;
background-color:#DDD;
}
.reheader{
color:#555;
padding-bottom:5px;
height:24px;
}
.reactiewijz{
color:#555;
padding-top:5px;
height:24px;
vertical-align:bottom;
}
.postinhoud{
vertical-align:middle;
}
.icoon{
border:1px solid #999;
color:#999;
width:14px;
height:14px;
font-weight:700;
text-align:center;
text-decoration:none;
verticle-align:middle;
line-height:150%;
display:inline-block;
-moz-border-radius:4px;
border-radius:4px;
background-color:#EEE;
margin:1px;
}
.userdetailnieuw .icoon{
border:1px solid #c7b8b6;
color:#c7b8b6;
background-color:#fff7f5;
}
.icoon:hover{
border:1px solid #000;
color:#000;
background-color:#FFF;
}
.atnaam{
font-weight:400;
}
;
 .obhome{
height:78px;
overflow:hidden;
}
a:hover,.tagwolk:hover,.reheader a:hover,.reheader:hover a:hover,.reactiewijz a:hover,.reactiewijz:hover a:hover,.topicoverzichtdetail a:hover,.topicoverzichtdetail:hover a:hover{
color:#000033;
}
.menurechts a,.modmenu a{
font-weight:600;
}
.titel,h2{
line-height:18px;
font-size:12pt;
text-align:left;
font-weight:700;
}
.relidklein,a.relidklein{
font-size:1px;
}
.grijs,a.grijs,.reheader a,.reactiewijz a{
color:#555;
}
.reheader:hover,.topicoverzichtdetail:hover{
color:#000;
}
.reheader:hover a,.reactiewijz:hover a,.topicoverzichtdetail:hover a{
color:#005;
}
.topicoverzichtdetail,.topicoverzichtdetail a{
color:#BBB;
}
.unbold{
font-weight:100;
}
.articlebody{
line-height:18px;
margin-top:5px}
.smallmenu{
font-size:10px;
line-height:125%;
}
.readmore{
float:right;
text-align:right;
margin-top:3px;
margin-bottom:3px;
}
.readmore a {
font-weight:100;
}
.artmeta{
font-size:10px;
}
.artmeta a {
font-weight:100;
 text-align: justify;
}
table {
border-spacing: 0px;
}
.userdetaildiv{
float:right;
width:15%;
height: inherit;
position:relative;
background-color:#cccccc;
margin-left:1%;
}
.postinhouddiv{
width:80%;
overflow:hidden;
min-height:29px;
height:auto !important;
height:29px;
float:left;
}
.othr{
vertical-align:bottom;
float:left;
width:100%;
}
.reheaderdiv{
vertical-align:bottom;
float:left;
width:80%;
}

div.titel{
font-size: 20pt;
margin-bottom: 10px;
line-height:28px;
}
hr {border: 1px dotted #999999; border-style: none none dotted;}
.titlebody{ margin-top: 5px; overflow: hidden;max-height: 90px;}
#wmrlogo {
	width: 100px;
	height: 100px;
	font-size: 43px;
	font-weight: bold;
	font-family: WMRfont;
	line-height: 30px;
	text-align:center;
}